{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/a6dad97d9634a72d.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/07fdfb067778bf06.js",
    "static/chunks/3c81ef66cc3dbc52.js",
    "static/chunks/4af27f77bd5de33b.js",
    "static/chunks/269dc890dd37ee5c.js",
    "static/chunks/3eb85ed729550711.js",
    "static/chunks/turbopack-dff7e5c1af58675b.js"
  ],
  "pages": {},
  "ampFirstPages": []
}